class CfgPatches
{
	class A3_Static_F_HMG_02
	{
		addonRootClass="A3_Static_F";
		requiredAddons[]=
		{
			"A3_Static_F"
		};
		requiredVersion=0.1;
		units[]=
		{
			"B_G_HMG_02_F",
			"B_G_HMG_02_high_F",
			"B_G_HMG_02_high_weapon_F",
			"B_G_HMG_02_support_F",
			"B_G_HMG_02_support_high_F",
			"B_G_HMG_02_weapon_F",
			"B_HMG_02_F",
			"B_HMG_02_high_F",
			"B_HMG_02_high_weapon_F",
			"B_HMG_02_support_F",
			"B_HMG_02_support_high_F",
			"B_HMG_02_weapon_F",
			"I_C_HMG_02_F",
			"I_C_HMG_02_high_F",
			"I_C_HMG_02_high_weapon_F",
			"I_C_HMG_02_support_F",
			"I_C_HMG_02_support_high_F",
			"I_C_HMG_02_weapon_F",
			"I_E_HMG_02_F",
			"I_E_HMG_02_high_F",
			"I_E_HMG_02_high_weapon_F",
			"I_E_HMG_02_support_F",
			"I_E_HMG_02_support_high_F",
			"I_E_HMG_02_weapon_F",
			"I_G_HMG_02_F",
			"I_G_HMG_02_high_F",
			"I_G_HMG_02_high_weapon_F",
			"I_G_HMG_02_support_F",
			"I_G_HMG_02_support_high_F",
			"I_G_HMG_02_weapon_F",
			"I_HMG_02_F",
			"I_HMG_02_high_F",
			"I_HMG_02_high_weapon_F",
			"I_HMG_02_support_F",
			"I_HMG_02_support_high_F",
			"I_HMG_02_weapon_F",
			"O_G_HMG_02_F",
			"O_G_HMG_02_high_F",
			"O_G_HMG_02_high_weapon_F",
			"O_G_HMG_02_support_F",
			"O_G_HMG_02_support_high_F",
			"O_G_HMG_02_weapon_F",
			"O_HMG_02_F",
			"O_HMG_02_high_F",
			"O_HMG_02_high_weapon_F",
			"O_HMG_02_support_F",
			"O_HMG_02_support_high_F",
			"O_HMG_02_weapon_F"
		};
		weapons[]={};
	};
};
class CfgWeapons
{
	class HMG_M2;
	class HMG_M2_Mounted: HMG_M2
	{
		class GunParticles
		{
			class effect1
			{
				positionName="usti hlavne";
				directionName="konec hlavne";
				effectName="MachineGunCloud";
			};
			class effect2
			{
				positionName="nabojnicestart";
				directionName="nabojniceend";
				effectName="MachineGunEject";
			};
			class effect3
			{
				positionName="case_eject_pos";
				directionName="case_eject_dir";
				effectName="MachineGunCartridge2";
			};
		};
	};
};
class CfgVehicles
{
	class Land;
	class LandVehicle: Land
	{
		class ViewPilot;
		class NewTurret;
	};
	class StaticWeapon: LandVehicle
	{
		class Turrets
		{
			class MainTurret;
		};
	};
	class StaticMGWeapon: StaticWeapon
	{
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				class ViewOptics;
			};
		};
	};
	class HMG_02_base_F: StaticMGWeapon
	{
		features="Randomization: No						<br />Camo selections: 1 - the whole weapon with pod						<br />Script door sources: None						<br />Script animations: None						<br />Executed scripts: None						<br />Firing from vehicles: Just the weapon						<br />Slingload: No						<br />Cargo proxy indexes: None";
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="HMG_02_base_F";
		scope=0;
		displayName="$STR_A3_C_CfgVehicles_HMG_02_base_F0";
		class Armory
		{
			description="$STR_A3_CfgVehicles_HMG_02_Base_Armory0";
		};
		editorSubcategory="EdSubcat_Turrets";
		model="\A3\Static_F\HMG_02\HMG_02_F.p3d";
		picture="\A3\Static_F\HMG_02\Data\UI\icon_HMG_02_ca.paa";
		UiPicture="\A3\Static_F\HMG_02\Data\UI\icon_HMG_02_ca.paa";
		cost=150000;
		getInAction="";
		getOutAction="";
		armor=30;
		explosionShielding=4;
		hiddenSelections[]=
		{
			"camo_1",
			"camo_2"
		};
		hiddenSelectionsTextures[]=
		{
			"A3\Static_F\HMG_02\data\static_m2_co.paa",
			"A3\Static_F\HMG_02\data\m2_combined_co.paa"
		};
		class Damage
		{
			tex[]={};
			mat[]=
			{
				"A3\Static_F\HMG_02\Data\Static_m2.rvmat",
				"A3\Static_F\HMG_02\Data\Static_m2_damage.rvmat",
				"A3\Static_F\HMG_02\Data\static_destroyed.rvmat",
				"A3\Static_F\HMG_02\Data\m2_combined.rvmat",
				"A3\Static_F\HMG_02\Data\m2_combined_damage.rvmat",
				"A3\Static_F\HMG_02\Data\static_destroyed.rvmat"
			};
		};
		minTotalDamageThreshold=0.5;
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				optics=1;
				discreteDistance[]={100,200,300,400,600,800,1000,1200,1500};
				discreteDistanceInitIndex=2;
				gunnerOpticsModel="A3\weapons_f\reticle\optics_empty";
				turretInfoType="RscOptics_Offroad_01";
				minElev=-5;
				maxElev=15;
				minTurn=-20;
				maxTurn=20;
				initTurn=0;
				weapons[]=
				{
					"HMG_M2_Mounted"
				};
				magazines[]=
				{
					"100Rnd_127x99_mag",
					"100Rnd_127x99_mag",
					"100Rnd_127x99_mag",
					"100Rnd_127x99_mag"
				};
				gunnerAction="gunner_hmg02_low";
				gunnergetInAction="";
				gunnergetOutAction="";
				displayName="";
				LODOpticsIn=1100;
				LODOpticsOut=1100;
				class ViewOptics: ViewOptics
				{
					initAngleX=0;
					minAngleX=-30;
					maxAngleX=30;
					initAngleY=0;
					minAngleY=-100;
					maxAngleY=100;
					initFov=0.75;
					minFov=0.25;
					maxFov=1.25;
					delete visionMode;
				};
				gunnerRightHandAnimName="OtocHlaven_shake";
				gunnerLeftHandAnimName="OtocHlaven_shake";
				ejectDeadGunner=1;
			};
		};
		class AnimationSources
		{
			class Hide_Shield
			{
				displayName="$STR_A3_C_CfgVehicles_HMG_02_base_F_AnimationSources_Hide_Shield0";
				source="user";
				animPeriod=0.0099999998;
				initPhase=0;
			};
			class Hide_Rail
			{
				displayName="$STR_A3_C_CfgVehicles_HMG_02_base_F_AnimationSources_Hide_Rail0";
				useSource=1;
				source="user";
				animPeriod=0.0099999998;
				initPhase=1;
			};
			class muzzle_source
			{
				source="reload";
				weapon="HMG_M2_Mounted";
			};
			class muzzle_source_rot
			{
				source="ammorandom";
				weapon="HMG_M2_Mounted";
			};
			class ReloadAnim
			{
				source="reload";
				weapon="HMG_M2_Mounted";
			};
			class ReloadMagazine
			{
				source="reloadmagazine";
				weapon="HMG_M2_Mounted";
			};
			class Revolving
			{
				source="revolving";
				weapon="HMG_M2_Mounted";
			};
		};
		soundGetOut[]=
		{
			"A3\sounds_f\dummysound",
			0.00099999993,
			1,
			5
		};
		soundGetIn[]=
		{
			"A3\sounds_f\dummysound",
			0.00031622773,
			1,
			5
		};
	};
	class B_HMG_02_F: HMG_02_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=0;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					307
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					0
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.247;
			verticalOffsetWorld=0.012;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		_generalMacro="B_HMG_02_F";
		scope=1;
		side=1;
		faction="BLU_F";
		crew="B_Soldier_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"B_HMG_02_weapon_F",
				"B_HMG_02_support_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Red",
					"100Rnd_127x99_mag_Tracer_Red",
					"100Rnd_127x99_mag_Tracer_Red",
					"100Rnd_127x99_mag_Tracer_Red"
				};
			};
		};
		class AnimationSources: AnimationSources
		{
			class Hide_Rail: Hide_Rail
			{
				initPhase=0;
			};
		};
	};
	class O_HMG_02_F: HMG_02_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=0;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					25
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					0
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.247;
			verticalOffsetWorld=0.012;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		_generalMacro="O_HMG_02_F";
		scope=1;
		side=0;
		faction="OPF_F";
		crew="O_Soldier_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"O_HMG_02_weapon_F",
				"O_HMG_02_support_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Green",
					"100Rnd_127x99_mag_Tracer_Green",
					"100Rnd_127x99_mag_Tracer_Green",
					"100Rnd_127x99_mag_Tracer_Green"
				};
			};
		};
		class AnimationSources: AnimationSources
		{
			class Hide_Rail: Hide_Rail
			{
				initPhase=0;
			};
		};
	};
	class I_HMG_02_F: HMG_02_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=1;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					582
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					0
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.247;
			verticalOffsetWorld=0.012;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		editorPreview="\A3\EditorPreviews_F_oldman\Data\CfgVehicles\I_HMG_02_F.jpg";
		_generalMacro="I_HMG_02_F";
		scope=2;
		side=2;
		faction="IND_F";
		crew="I_Soldier_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"I_HMG_02_weapon_F",
				"I_HMG_02_support_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow"
				};
			};
		};
		class AnimationSources: AnimationSources
		{
			class Hide_Rail: Hide_Rail
			{
				initPhase=0;
			};
		};
	};
	class I_E_HMG_02_F: HMG_02_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=1;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					970
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					0
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.247;
			verticalOffsetWorld=0.012;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		editorPreview="\A3\EditorPreviews_F_oldman\Data\CfgVehicles\I_E_HMG_02_F.jpg";
		_generalMacro="I_E_HMG_02_F";
		scope=2;
		side=2;
		faction="IND_E_F";
		crew="I_E_Soldier_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"I_E_HMG_02_weapon_F",
				"I_E_HMG_02_support_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow"
				};
			};
		};
		class AnimationSources: AnimationSources
		{
			class Hide_Rail: Hide_Rail
			{
				initPhase=0;
			};
		};
	};
	class I_G_HMG_02_F: HMG_02_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=1;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					408
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					1
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.247;
			verticalOffsetWorld=0.012;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		editorPreview="\A3\EditorPreviews_F_oldman\Data\CfgVehicles\I_G_HMG_02_F.jpg";
		_generalMacro="I_G_HMG_02_F";
		scope=2;
		side=2;
		faction="IND_G_F";
		crew="I_G_Soldier_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"I_G_HMG_02_weapon_F",
				"I_G_HMG_02_support_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow"
				};
			};
		};
	};
	class B_G_HMG_02_F: HMG_02_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=1;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					764
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					1
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.247;
			verticalOffsetWorld=0.012;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		editorPreview="\A3\EditorPreviews_F_oldman\Data\CfgVehicles\B_G_HMG_02_F.jpg";
		_generalMacro="B_G_HMG_02_F";
		scope=2;
		side=1;
		faction="BLU_G_F";
		crew="B_G_Soldier_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"B_G_HMG_02_weapon_F",
				"B_G_HMG_02_support_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow"
				};
			};
		};
	};
	class O_G_HMG_02_F: HMG_02_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=1;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					870
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					1
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.247;
			verticalOffsetWorld=0.012;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		editorPreview="\A3\EditorPreviews_F_oldman\Data\CfgVehicles\O_G_HMG_02_F.jpg";
		_generalMacro="O_G_HMG_02_F";
		scope=2;
		side=0;
		faction="OPF_G_F";
		crew="O_G_Soldier_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"O_G_HMG_02_weapon_F",
				"O_G_HMG_02_support_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow"
				};
			};
		};
	};
	class I_C_HMG_02_F: HMG_02_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=1;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					255
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					1
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.247;
			verticalOffsetWorld=0.012;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		editorPreview="\A3\EditorPreviews_F_oldman\Data\CfgVehicles\I_C_HMG_02_F.jpg";
		_generalMacro="I_C_HMG_02_F";
		scope=2;
		side=2;
		faction="IND_C_F";
		crew="I_C_Soldier_Para_3_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"I_C_HMG_02_weapon_F",
				"I_C_HMG_02_support_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow"
				};
			};
		};
	};
	class HMG_02_high_base_F: HMG_02_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="HMG_02_high_base_F";
		model="\A3\Static_F\HMG_02\HMG_02_high_F.p3d";
		picture="\A3\Static_F\HMG_02\Data\UI\icon_HMG_02_high_ca.paa";
		UiPicture="\A3\Static_F\HMG_02\Data\UI\icon_HMG_02_high_ca.paa";
		displayName="$STR_A3_C_CfgVehicles_HMG_02_high_base_F0";
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				minTurn=-360;
				maxTurn=360;
				initTurn=0;
				minElev=-8;
				maxElev=35;
				gunnerAction="gunner_hmg02_standing";
				gunnerLeftLegAnimName="leg_left";
				gunnerRightLegAnimName="leg_right";
				gunnergetInAction="";
				gunnergetOutAction="";
			};
		};
	};
	class B_HMG_02_high_F: HMG_02_high_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=0;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					970
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					0
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				},
				
				{
					"travelev_1_mov_1",
					0
				},
				
				{
					"travelev_1_mov_2",
					0
				},
				
				{
					"travelev_1_mov_3",
					0
				},
				
				{
					"travelev_2_mov_1",
					0
				},
				
				{
					"travelev_2_mov_2",
					0
				},
				
				{
					"travelev_2_mov_3",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.694;
			verticalOffsetWorld=0.014;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		_generalMacro="B_HMG_02_high_F";
		scope=1;
		side=1;
		faction="BLU_F";
		crew="B_Soldier_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"B_HMG_02_high_weapon_F",
				"B_HMG_02_support_high_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Red",
					"100Rnd_127x99_mag_Tracer_Red",
					"100Rnd_127x99_mag_Tracer_Red",
					"100Rnd_127x99_mag_Tracer_Red"
				};
			};
		};
		class AnimationSources: AnimationSources
		{
			class Hide_Rail: Hide_Rail
			{
				initPhase=0;
			};
		};
	};
	class O_HMG_02_high_F: HMG_02_high_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=0;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					331
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					0
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				},
				
				{
					"travelev_1_mov_1",
					0
				},
				
				{
					"travelev_1_mov_2",
					0
				},
				
				{
					"travelev_1_mov_3",
					0
				},
				
				{
					"travelev_2_mov_1",
					0
				},
				
				{
					"travelev_2_mov_2",
					0
				},
				
				{
					"travelev_2_mov_3",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.694;
			verticalOffsetWorld=0.014;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		_generalMacro="O_HMG_02_high_F";
		scope=1;
		side=0;
		faction="OPF_F";
		crew="O_Soldier_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"O_HMG_02_high_weapon_F",
				"O_HMG_02_support_high_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Green",
					"100Rnd_127x99_mag_Tracer_Green",
					"100Rnd_127x99_mag_Tracer_Green",
					"100Rnd_127x99_mag_Tracer_Green"
				};
			};
		};
		class AnimationSources: AnimationSources
		{
			class Hide_Rail: Hide_Rail
			{
				initPhase=0;
			};
		};
	};
	class I_HMG_02_high_F: HMG_02_high_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=1;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					248
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					0
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				},
				
				{
					"travelev_1_mov_1",
					0
				},
				
				{
					"travelev_1_mov_2",
					0
				},
				
				{
					"travelev_1_mov_3",
					0
				},
				
				{
					"travelev_2_mov_1",
					0
				},
				
				{
					"travelev_2_mov_2",
					0
				},
				
				{
					"travelev_2_mov_3",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.694;
			verticalOffsetWorld=0.014;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		editorPreview="\A3\EditorPreviews_F_oldman\Data\CfgVehicles\I_HMG_02_high_F.jpg";
		_generalMacro="I_HMG_02_high_F";
		scope=2;
		side=2;
		faction="IND_F";
		crew="I_Soldier_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"I_HMG_02_high_weapon_F",
				"I_HMG_02_support_high_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow"
				};
			};
		};
		class AnimationSources: AnimationSources
		{
			class Hide_Rail: Hide_Rail
			{
				initPhase=0;
			};
		};
	};
	class I_E_HMG_02_high_F: HMG_02_high_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=1;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					816
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					0
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				},
				
				{
					"travelev_1_mov_1",
					0
				},
				
				{
					"travelev_1_mov_2",
					0
				},
				
				{
					"travelev_1_mov_3",
					0
				},
				
				{
					"travelev_2_mov_1",
					0
				},
				
				{
					"travelev_2_mov_2",
					0
				},
				
				{
					"travelev_2_mov_3",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.694;
			verticalOffsetWorld=0.014;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		editorPreview="\A3\EditorPreviews_F_oldman\Data\CfgVehicles\I_E_HMG_02_high_F.jpg";
		_generalMacro="I_E_HMG_02_high_F";
		scope=2;
		side=2;
		faction="IND_E_F";
		crew="I_E_Soldier_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"I_E_HMG_02_high_weapon_F",
				"I_E_HMG_02_support_high_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow"
				};
			};
		};
		class AnimationSources: AnimationSources
		{
			class Hide_Rail: Hide_Rail
			{
				initPhase=0;
			};
		};
	};
	class I_G_HMG_02_high_F: HMG_02_high_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=1;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					429
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					1
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				},
				
				{
					"travelev_1_mov_1",
					0
				},
				
				{
					"travelev_1_mov_2",
					0
				},
				
				{
					"travelev_1_mov_3",
					0
				},
				
				{
					"travelev_2_mov_1",
					0
				},
				
				{
					"travelev_2_mov_2",
					0
				},
				
				{
					"travelev_2_mov_3",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.694;
			verticalOffsetWorld=0.014;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		editorPreview="\A3\EditorPreviews_F_oldman\Data\CfgVehicles\I_G_HMG_02_high_F.jpg";
		_generalMacro="I_G_HMG_02_high_F";
		scope=2;
		side=2;
		faction="IND_G_F";
		crew="I_G_Soldier_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"I_G_HMG_02_high_weapon_F",
				"I_G_HMG_02_support_high_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow"
				};
			};
		};
	};
	class B_G_HMG_02_high_F: HMG_02_high_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=1;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					15
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					1
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				},
				
				{
					"travelev_1_mov_1",
					0
				},
				
				{
					"travelev_1_mov_2",
					0
				},
				
				{
					"travelev_1_mov_3",
					0
				},
				
				{
					"travelev_2_mov_1",
					0
				},
				
				{
					"travelev_2_mov_2",
					0
				},
				
				{
					"travelev_2_mov_3",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.694;
			verticalOffsetWorld=0.014;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		editorPreview="\A3\EditorPreviews_F_oldman\Data\CfgVehicles\B_G_HMG_02_high_F.jpg";
		_generalMacro="B_G_HMG_02_high_F";
		scope=2;
		side=1;
		faction="BLU_G_F";
		crew="B_G_Soldier_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"B_G_HMG_02_high_weapon_F",
				"B_G_HMG_02_support_high_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow"
				};
			};
		};
	};
	class O_G_HMG_02_high_F: HMG_02_high_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=1;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					963
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					1
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				},
				
				{
					"travelev_1_mov_1",
					0
				},
				
				{
					"travelev_1_mov_2",
					0
				},
				
				{
					"travelev_1_mov_3",
					0
				},
				
				{
					"travelev_2_mov_1",
					0
				},
				
				{
					"travelev_2_mov_2",
					0
				},
				
				{
					"travelev_2_mov_3",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.694;
			verticalOffsetWorld=0.014;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		editorPreview="\A3\EditorPreviews_F_oldman\Data\CfgVehicles\O_G_HMG_02_high_F.jpg";
		_generalMacro="O_G_HMG_02_high_F";
		scope=2;
		side=0;
		faction="OPF_G_F";
		crew="O_G_Soldier_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"O_G_HMG_02_high_weapon_F",
				"O_G_HMG_02_support_high_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow"
				};
			};
		};
	};
	class I_C_HMG_02_high_F: HMG_02_high_base_F
	{
		author="$STR_A3_Bohemia_Interactive";
		class SimpleObject
		{
			eden=1;
			animate[]=
			{
				
				{
					"mainturret",
					0
				},
				
				{
					"maingun",
					0
				},
				
				{
					"mainturret_destructx",
					0
				},
				
				{
					"mainturret_destructy",
					0
				},
				
				{
					"mainturret_destructz",
					0
				},
				
				{
					"maingun_destructx",
					0
				},
				
				{
					"maingun_destructy",
					0
				},
				
				{
					"maingun_destructz",
					0
				},
				
				{
					"magazine_destruct",
					0
				},
				
				{
					"ammo_belt_destruct",
					0
				},
				
				{
					"bolt_destruct",
					0
				},
				
				{
					"charging_handle_destruct",
					0
				},
				
				{
					"damagehidevez_destruct",
					0
				},
				
				{
					"damagehidehlaven_destruct",
					0
				},
				
				{
					"damagehiderecoil_destruct",
					0
				},
				
				{
					"ammo_belt_rotation",
					0
				},
				
				{
					"barrel_recoil",
					0
				},
				
				{
					"bolt_recoil",
					0
				},
				
				{
					"turret_shake",
					0
				},
				
				{
					"turret_shake_backside",
					0
				},
				
				{
					"turret_shake_aside",
					0
				},
				
				{
					"charging_handle_shake",
					0
				},
				
				{
					"feedtray_cover_up",
					0
				},
				
				{
					"feedtray_cover_down",
					0
				},
				
				{
					"bolt_reload_begin",
					0
				},
				
				{
					"bolt_reload_end",
					0
				},
				
				{
					"charging_handle_reload_begin",
					0
				},
				
				{
					"charging_handle_reload_end",
					0
				},
				
				{
					"magazine_hide",
					0
				},
				
				{
					"muzzleflash",
					0
				},
				
				{
					"zaslehrot",
					356
				},
				
				{
					"ammo_belt_hide",
					0
				},
				
				{
					"bullet001_reload_hide",
					1
				},
				
				{
					"bullet002_reload_hide",
					1
				},
				
				{
					"bullet003_reload_hide",
					1
				},
				
				{
					"bullet004_reload_hide",
					1
				},
				
				{
					"bullet005_reload_hide",
					1
				},
				
				{
					"bullet006_reload_hide",
					1
				},
				
				{
					"bullet007_reload_hide",
					1
				},
				
				{
					"bullet008_reload_hide",
					1
				},
				
				{
					"hide_rail_damage",
					0
				},
				
				{
					"move_opticview",
					1
				},
				
				{
					"maingunner",
					0
				},
				
				{
					"maingunnerup",
					0
				},
				
				{
					"maingunnertranslation",
					0
				},
				
				{
					"maingunnerlegstranslation",
					0
				},
				
				{
					"travelev_1_mov_1",
					0
				},
				
				{
					"travelev_1_mov_2",
					0
				},
				
				{
					"travelev_1_mov_3",
					0
				},
				
				{
					"travelev_2_mov_1",
					0
				},
				
				{
					"travelev_2_mov_2",
					0
				},
				
				{
					"travelev_2_mov_3",
					0
				}
			};
			hide[]=
			{
				"light_back",
				"brzdove svetlo",
				"clan",
				"podsvit pristroju",
				"poskozeni"
			};
			verticalOffset=1.694;
			verticalOffsetWorld=0.014;
			postinit="[this, '', []] call bis_fnc_initVehicle";
		};
		editorPreview="\A3\EditorPreviews_F_oldman\Data\CfgVehicles\I_C_HMG_02_high_F.jpg";
		_generalMacro="I_C_HMG_02_high_F";
		scope=2;
		side=2;
		faction="IND_C_F";
		crew="I_C_Soldier_Para_3_F";
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]=
			{
				"I_C_HMG_02_high_weapon_F",
				"I_C_HMG_02_support_high_F"
			};
			displayName="";
		};
		class Turrets: Turrets
		{
			class MainTurret: MainTurret
			{
				magazines[]=
				{
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow",
					"100Rnd_127x99_mag_Tracer_Yellow"
				};
			};
		};
	};
	class Bag_Base;
	class Weapon_Bag_Base: Bag_Base
	{
		class assembleInfo;
	};
	class B_HMG_02_support_F: Bag_Base
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="B_HMG_02_support_F";
		scope=1;
		editorCategory="EdCat_Equipment";
		editorSubcategory="EdSubcat_DismantledWeapons";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_mcamo_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_mcamo.paa";
		model="\A3\Weapons_F\Ammoboxes\Bags\Backpack_Small.p3d";
		displayName="$STR_A3_C_CfgVehicles_B_HMG_02_support_F0";
		faction="BLU_F";
		maximumLoad=0;
		mass=180;
		class assembleInfo
		{
			primary=0;
			base="";
			assembleTo="";
			dissasembleTo[]={};
			displayName="";
		};
	};
	class O_HMG_02_support_F: B_HMG_02_support_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="O_HMG_02_support_F";
		scope=1;
		displayName="$STR_A3_C_CfgVehicles_O_HMG_02_support_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_khk.paa";
		faction="OPF_F";
	};
	class I_HMG_02_support_F: B_HMG_02_support_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_HMG_02_support_F";
		scope=2;
		displayName="$STR_A3_C_CfgVehicles_I_HMG_02_support_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_F";
	};
	class I_E_HMG_02_support_F: B_HMG_02_support_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_E_HMG_02_support_F";
		scope=2;
		displayName="$STR_A3_CfgVehicles_I_E_HMG_02_support_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_E_F";
	};
	class I_C_HMG_02_support_F: B_HMG_02_support_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_C_HMG_02_support_F";
		scope=2;
		displayName="$STR_A3_CfgVehicles_I_C_HMG_02_support_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_C_F";
	};
	class I_G_HMG_02_support_F: B_HMG_02_support_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_G_HMG_02_support_F";
		scope=2;
		displayName="$STR_A3_CfgVehicles_I_G_HMG_02_support_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_G_F";
	};
	class O_G_HMG_02_support_F: I_G_HMG_02_support_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="O_G_HMG_02_support_F";
		scope=1;
		faction="OPF_G_F";
	};
	class B_G_HMG_02_support_F: I_G_HMG_02_support_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="B_G_HMG_02_support_F";
		scope=1;
		faction="BLU_G_F";
	};
	class B_HMG_02_support_high_F: B_HMG_02_support_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="B_HMG_02_support_high_F";
		displayName="$STR_A3_C_CfgVehicles_B_HMG_02_support_high_F0";
		faction="BLU_F";
		maximumLoad=0;
		mass=240;
	};
	class O_HMG_02_support_high_F: B_HMG_02_support_high_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="O_HMG_02_support_high_F";
		scope=1;
		displayName="$STR_A3_C_CfgVehicles_O_HMG_02_support_high_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_khk.paa";
		faction="OPF_F";
	};
	class I_HMG_02_support_high_F: B_HMG_02_support_high_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_HMG_02_support_high_F";
		scope=2;
		displayName="$STR_A3_C_CfgVehicles_I_HMG_02_support_high_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_F";
	};
	class I_E_HMG_02_support_high_F: B_HMG_02_support_high_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_E_HMG_02_support_high_F";
		scope=2;
		displayName="$STR_A3_CfgVehicles_I_E_HMG_02_support_high_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_E_F";
	};
	class I_C_HMG_02_support_high_F: B_HMG_02_support_high_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_C_HMG_02_support_high_F";
		scope=2;
		displayName="$STR_A3_CfgVehicles_I_C_HMG_02_support_high_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_C_F";
	};
	class I_G_HMG_02_support_high_F: B_HMG_02_support_high_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_G_HMG_02_support_high_F";
		scope=2;
		displayName="$STR_A3_CfgVehicles_I_G_HMG_02_support_high_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_G_F";
	};
	class O_G_HMG_02_support_high_F: I_G_HMG_02_support_high_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="O_G_HMG_02_support_high_F";
		scope=1;
		faction="OPF_G_F";
	};
	class B_G_HMG_02_support_high_F: I_G_HMG_02_support_high_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="B_G_HMG_02_support_high_F";
		scope=1;
		faction="BLU_G_F";
	};
	class B_HMG_02_weapon_F: Weapon_Bag_Base
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="B_HMG_02_weapon_F";
		scope=1;
		editorCategory="EdCat_Equipment";
		editorSubcategory="EdSubcat_DismantledWeapons";
		displayName="$STR_A3_C_CfgVehicles_B_HMG_02_weapon_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_mcamo_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_mcamo.paa";
		faction="BLU_F";
		mass=320;
		class assembleInfo: assembleInfo
		{
			displayName="$STR_A3_CfgVehicles_B_HMG_01_Wpn_assembleInfo0";
			assembleTo="B_HMG_02_F";
			base[]=
			{
				"B_HMG_02_support_F",
				"O_HMG_02_support_F",
				"I_HMG_02_support_F",
				"I_E_HMG_02_support_F",
				"I_C_HMG_02_support_F",
				"I_G_HMG_02_support_F",
				"O_G_HMG_02_support_F",
				"B_G_HMG_02_support_F"
			};
		};
	};
	class O_HMG_02_weapon_F: B_HMG_02_weapon_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="O_HMG_02_weapon_F";
		scope=1;
		displayName="$STR_A3_C_CfgVehicles_O_HMG_02_weapon_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_khk.paa";
		faction="OPF_F";
		class assembleInfo: assembleInfo
		{
			assembleTo="O_HMG_02_F";
		};
	};
	class I_HMG_02_weapon_F: B_HMG_02_weapon_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_HMG_02_weapon_F";
		scope=2;
		displayName="$STR_A3_C_CfgVehicles_I_HMG_02_weapon_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_F";
		class assembleInfo: assembleInfo
		{
			assembleTo="I_HMG_02_F";
		};
	};
	class I_E_HMG_02_weapon_F: B_HMG_02_weapon_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_E_HMG_02_weapon_F";
		scope=2;
		displayName="$STR_A3_CfgVehicles_I_E_HMG_02_weapon_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_E_F";
		class assembleInfo: assembleInfo
		{
			assembleTo="I_E_HMG_02_F";
		};
	};
	class I_C_HMG_02_weapon_F: B_HMG_02_weapon_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_C_HMG_02_weapon_F";
		scope=2;
		displayName="$STR_A3_CfgVehicles_I_C_HMG_02_weapon_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_C_F";
		class assembleInfo: assembleInfo
		{
			assembleTo="I_C_HMG_02_F";
		};
	};
	class I_G_HMG_02_weapon_F: B_HMG_02_weapon_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_G_HMG_02_weapon_F";
		scope=2;
		displayName="$STR_A3_CfgVehicles_I_G_HMG_02_weapon_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_G_F";
		class assembleInfo: assembleInfo
		{
			assembleTo="B_G_HMG_02_F";
		};
	};
	class O_G_HMG_02_weapon_F: I_G_HMG_02_weapon_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="O_G_HMG_02_weapon_F";
		scope=1;
		faction="OPF_G_F";
		class assembleInfo: assembleInfo
		{
			assembleTo="O_G_HMG_02_F";
		};
	};
	class B_G_HMG_02_weapon_F: I_G_HMG_02_weapon_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="B_G_HMG_02_weapon_F";
		scope=1;
		faction="BLU_G_F";
		class assembleInfo: assembleInfo
		{
			assembleTo="I_G_HMG_02_F";
		};
	};
	class B_HMG_02_high_weapon_F: Weapon_Bag_Base
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="B_HMG_02_high_weapon_F";
		scope=1;
		editorCategory="EdCat_Equipment";
		editorSubcategory="EdSubcat_DismantledWeapons";
		displayName="$STR_A3_C_CfgVehicles_B_HMG_02_high_weapon_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_mcamo_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_mcamo.paa";
		faction="BLU_F";
		mass=320;
		class assembleInfo: assembleInfo
		{
			displayName="$STR_A3_CfgVehicles_B_HMG_01_Wpn_assembleInfo0";
			assembleTo="B_HMG_02_high_F";
			base[]=
			{
				"B_HMG_02_support_high_F",
				"O_HMG_02_support_high_F",
				"I_HMG_02_support_high_F",
				"I_E_HMG_02_support_high_F",
				"I_C_HMG_02_support_high_F",
				"I_G_HMG_02_support_high_F",
				"O_G_HMG_02_support_high_F",
				"B_G_HMG_02_support_high_F"
			};
		};
	};
	class O_HMG_02_high_weapon_F: B_HMG_02_high_weapon_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="O_HMG_02_high_weapon_F";
		scope=1;
		displayName="$STR_A3_C_CfgVehicles_O_HMG_02_high_weapon_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_khk.paa";
		faction="OPF_F";
		class assembleInfo: assembleInfo
		{
			assembleTo="O_HMG_02_high_F";
		};
	};
	class I_HMG_02_high_weapon_F: B_HMG_02_high_weapon_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_HMG_02_high_weapon_F";
		scope=2;
		displayName="$STR_A3_cfgvehicles_i_hmg_02_high_weapon_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_F";
		class assembleInfo: assembleInfo
		{
			assembleTo="I_HMG_02_high_F";
		};
	};
	class I_E_HMG_02_high_weapon_F: B_HMG_02_high_weapon_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_E_HMG_02_high_weapon_F";
		scope=2;
		displayName="$STR_A3_CfgVehicles_I_E_HMG_02_high_weapon_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_E_F";
		class assembleInfo: assembleInfo
		{
			assembleTo="I_E_HMG_02_high_F";
		};
	};
	class I_C_HMG_02_high_weapon_F: B_HMG_02_high_weapon_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_C_HMG_02_high_weapon_F";
		scope=2;
		displayName="$STR_A3_CfgVehicles_I_C_HMG_02_high_weapon_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_C_F";
		class assembleInfo: assembleInfo
		{
			assembleTo="I_C_HMG_02_high_F";
		};
	};
	class I_G_HMG_02_high_weapon_F: B_HMG_02_high_weapon_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="I_G_HMG_02_high_weapon_F";
		scope=2;
		displayName="$STR_A3_CfgVehicles_I_G_HMG_02_high_weapon_F0";
		hiddenSelectionsTextures[]=
		{
			"\A3\Weapons_F\Ammoboxes\Bags\Data\backpack_small_oli_co.paa"
		};
		picture="\A3\Weapons_F\Ammoboxes\Bags\data\UI\icon_B_C_Small_oli.paa";
		faction="IND_G_F";
		class assembleInfo: assembleInfo
		{
			assembleTo="I_G_HMG_02_high_F";
		};
	};
	class O_G_HMG_02_high_weapon_F: I_G_HMG_02_high_weapon_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="O_G_HMG_02_high_weapon_F";
		scope=1;
		faction="OPF_G_F";
		class assembleInfo: assembleInfo
		{
			assembleTo="O_G_HMG_02_high_F";
		};
	};
	class B_G_HMG_02_high_weapon_F: I_G_HMG_02_high_weapon_F
	{
		author="$STR_A3_Bohemia_Interactive";
		_generalMacro="B_G_HMG_02_high_weapon_F";
		scope=1;
		faction="BLU_G_F";
		class assembleInfo: assembleInfo
		{
			assembleTo="B_G_HMG_02_high_F";
		};
	};
};
